CVE-2007-1427

2007-03-13T01:19:00
ID CVE-2007-1427
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:38:00

Description

Directory traversal vulnerability in download_pdf.php in AssetMan 2.4a and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the pdf_file parameter.